body {
	background-color : #ffffff;
	text-align: center;
    font: normal 9pt 'PT Sans', verdana, "Trebuchet MS", sans-serif;
}

/*****************************/
/* kontener dla calej strony */
/*****************************/

div.page {
	text-align: left;
	margin: 20px auto 30px auto;
	width: 750px;
	background-color: #fff;
	border-bottom: 5px solid #D20035;
}

/***********************************************************************/
/* naglowek                                                            */
/***********************************************************************/

/* glowny kontener */
div#head {
}

/* bialy napis na czerwonym tle */
div#pcyftxtatheader {
    font: normal 9pt 'PT Sans', verdana, "Trebuchet MS", sans-serif;
    color: #fff;
    text-align: center;
    line-height: 23px;
    letter-spacing: 10px;
    word-spacing: 7px;
	/*background: #D20035 url("img/head-txt.gif") top center no-repeat;*/
	background-color: #D20035;
	height: 23px;
}

/***************/
/* glowne menu */
/***************/

/* kontener glownego menu */
div.mainmenu {
}

div.mainmenu .flag{
    width:60px;
    padding: 0;
}

div.mainmenu .logo{
    width:60px;
    float:right;
    padding: 0;
}




div.mainmenu ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

div.mainmenu li {
	text-align: center;
	float: left;
	height: 34px;
	overflow: hidden;
	background-color: #fff;
    padding: 1px 13px
    /*width: 60px;*/
    /*style="padding:1px 6px"*/
}

div.mainmenu ul li.selected,
div.mainmenu ul li.uk-active {
	background-color: #D20035;
}

div.mainmenu a {
	font: normal 11pt/36px 'PT Sans', verdana, "Trebuchet MS", sans-serif;
	text-decoration: none;
	color: #D20035;
	margin: 0;
}

div.mainmenu a:hover {
	text-decoration: underline;
}

div.mainmenu li.selected a,
div.mainmenu li.uk-active a{
	color: #fff;
}

div.mainmenu li.selected a:hover,
div.mainmenu li.uk-active a:hover
{
	text-decoration: none;
}

div.mainmenu img {
	border-width: 0;
	margin:0;
}



/******************/
/* podrzedne menu */
/******************/

/* kontener submenu */
div.submenu {
	/*background: #fff url("img/sm-fade.gif") top left repeat-x;*/
	border-top: 1px solid #D20035;
	height: 32px;
	clear:both;
	color: #D20035;
}

div.submenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
    margin-left: 57px;
}

div.submenu ul li {
	text-align: center;
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0;
	white-space: nowrap;

}

div.submenu ul li:first-child a
{
    border-left: none;
}

div.submenu ul li.selected,
div.submenu ul li.uk-active
{
	/*background: #fff url("img/sm-fade-selected.gif") top left repeat-x;*/
    background-color: #fff;
}

div.submenu ul li a {
	font: normal 9pt/30px 'PT Sans', verdana, "Trebuchet MS", sans-serif;
	text-decoration: none;
	color: #D20035;
	/*margin: 0 0.5em;*/
	/*padding: 0;*/
	padding: 0 20px;

    border-left: 1px solid #D20035;
}

div.submenu ul li a:hover {
	text-decoration: underline;

}

div.submenu ul li.selected a,
div.submenu ul li.uk-active a
{
	font-weight: bold;
}

div.submenu ul li.selected a:hover,
div.submenu ul li.uk-active a:hover
{
	text-decoration: none;
}



/******************/
/* glowny obrazek */
/******************/

div#mainimage {
	height: 200px;
	width: 750px;
	margin: 0;
	border: 0;
	padding: 0;
	overflow: hidden;
	background-color: #eee;
	background-repeat: no-repeat;
	background-position: top left;
	border-radius: 3px;
}

div#mainimagetxt {
	position: relative;
	left: 420px;
	top: 50px;
	width: 300px;
	height: 100px;
	overflow: hidden;
	font: normal 15pt/24px 'PT Sans', verdana, "Trebuchet MS", sans-serif;
	color: white;
}

/*******************/
/* pasek info/news */
/*******************/

div.infobar {
	height: 30px;
	overflow: hidden;
	font: normal 11pt/30px 'PT Sans', verdana, "Trebuchet MS", sans-serif;
	color: #fff;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: top left;
}

div.infobar#infobarred {
	background-image:url("/img/bar-red.gif");
	padding: 0 35px 0 175px;
}

div.infobar#infobarblue {
	/*background-image: url("img/bar-blue.gif");*/
	background-color: #4069E1;
	margin-left: 44px;
	margin-right: 25px;
	border-radius: 0 0 5px 5px;
	padding: 0 35px 0 18px;
	font-size: 10px;

}

div.infobar a {
	color: #fff;
	text-decoration: none;
}

div.infobar#infobarnone {
}

div.infobar .separator
{
    margin: 0 11px;
}
/***********************************************************************/
/* body                                                                */
/***********************************************************************/

div#body {
	margin: 25px 0px;
}

/*************/
/* lewe menu */
/*************/

div.leftmenu {
	text-align: right;
	float: left;
	font: normal 8pt/12pt 'PT Sans', verdana, "Trebuchet MS", sans-serif;
}

DIV.leftmenu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; WIDTH: 130px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}

DIV.leftmenu LI {
	MARGIN: 0px 0px 1em
}

div.leftmenu li.selected {
}

div.leftmenu ul#programy li {
	padding: 2px 4px 0 0;
    /*background: #fff url("img/lm-light.gif") top left no-repeat;*/
	border-top: 1px solid #D20035;
	border-left: 1px solid #D20035;
	border-radius: 5px 0 0 0;


}

div.leftmenu ul#programy li.selected {
	/*background: #fff url("img/lm-strong.gif") top left no-repeat;*/
    border-top: 2px solid #D20035;
    border-left: 3px solid #D20035;

}

div.leftmenu a {
	border-width: 0;
	text-decoration: none;
	color: #D20035;
}

div.leftmenu a:hover {
	text-decoration: underline;
}

div.leftmenu li.selected a {
	font-weight: bold;
}

div.leftmenu li.selected a:hover {
	text-decoration: none;
}

div.leftmenu img {
	border-width: 0;
}


/*****************/
/* document body */
/*****************/

div.docbody {
	padding-right: 25px; padding-left: 165px; padding-bottom: 0px; padding-top: 0px;
    font-family: 'pt sans',verdana,"trebuchet ms",sans-serif;
    font-size: 10pt;
    line-height: 142%;
}

div.docbody.withoutLeftCol {
	padding-right: 25px;
    padding-left: 44px;
}



DIV.docbody P {
	FONT: 10pt 'PT Sans', verdana, "Trebuchet MS", sans-serif
}
DIV.docbody H1 {
	FONT: bold 14pt 'PT Sans', verdana, "Trebuchet MS", sans-serif; COLOR: #D20035
}
DIV.docbody H2,
.uk-article h1.uk-article-title
{
	MARGIN-TOP: 1.5em; FONT: bold 12pt 'PT Sans', verdana, "Trebuchet MS", sans-serif; COLOR: #D20035
}
DIV.docbody H3 {
	FONT: 10pt 'PT Sans', verdana, "Trebuchet MS", sans-serif; COLOR: #D20035
}
DIV.docbody H4 {
	FONT: bold 10pt 'PT Sans', verdana, "Trebuchet MS", sans-serif; COLOR: #000
}
DIV.docbody LI {
	MARGIN-BOTTOM: 0.5em; FONT: 10pt 'PT Sans', verdana, "Trebuchet MS", sans-serif; MARGIN-LEFT: 1.5em; COLOR: #000
}
DIV.docbody A {
	COLOR: #D20035; TEXT-DECORATION: none
}
DIV.docbody A:hover {
	TEXT-DECORATION: underline
}
DIV.docbody DIV.person {
	CLEAR: both; BACKGROUND: url('/img/pracownik-bg.gif') #fff repeat-y left top; MARGIN-BOTTOM: 1em; HEIGHT: 100px
}
DIV.docbody DIV.person P {
	PADDING-RIGHT: 0; PADDING-LEFT: 0; PADDING-BOTTOM: 0; MARGIN: 0 FONT: 10pt/15pt 'PT Sans', verdana, "Trebuchet MS", sans-serif; PADDING-TOP: 0.5em
}
DIV.docbody DIV.person IMG {
	FLOAT: left; MARGIN-RIGHT: 1em
}
DIV.docbody IMG.thumbnail {
	BORDER-RIGHT: #D20035 1px solid; BORDER-TOP: #D20035 1px solid; MARGIN: 5px; BORDER-LEFT: #D20035 1px solid; BORDER-BOTTOM: #D20035 1px solid; HEIGHT: 100px
}
DIV.docbody H3.localmenu A {
	FONT: 10pt 'PT Sans', verdana, "Trebuchet MS", sans-serif; COLOR: #D20035
}
DIV.docbody H3.localmenu A.selected {
	FONT-WEIGHT: bold
}
DIV.docbody DIV.file A {
	FONT: 10pt 'PT Sans', verdana, "Trebuchet MS", sans-serif
}
DIV.docbody DIV.file A:hover {
	TEXT-DECORATION: none
}
div.docbody dl.programy dt {
	padding-right: 30px;
    padding-left: 10px;
    /*background: url(img/lm-light.gif) #fff no-repeat left top;*/
    padding-bottom: 0px;
    font: bold 10pt/25px 'pt sans', verdana, "trebuchet ms", sans-serif;
    overflow: hidden;
    padding-top: 0px;
    height: 25px;
    color: #4069E1;
}

div.docbody dl.programy dt a
{color: #4069E1;}

DIV.docbody DL.programy DD {
	MARGIN-BOTTOM: 1em;
    FONT: 10pt 'PT Sans', verdana, "Trebuchet MS", sans-serif;
    color: #000;
}

/* lista programow na pierwszej stronie programow */

div.docbody dl.programy dt {
	/*background: #fff url("img/lm-light.gif") top left no-repeat;*/
/*	background: #fff url("img/program-bg.gif") top left no-repeat; */
	font: bold 10pt/25px 'PT Sans', verdana, "Trebuchet MS", sans-serif;
	padding: 0 30px 0 10px;
	height: 25px;
	overflow: hidden;
}

div.docbody dl.programy dd {
	font: normal 10pt 'PT Sans', verdana, "Trebuchet MS", sans-serif;
	margin-bottom: 1em;
    margin-left: 9px;
}



.newsdata{
	color: #000;

}


cite {
	font-size: 80%;
}





/***********************************************************************/
/* stopka                                                              */
/***********************************************************************/

div#foot {
	text-align: center;
}


div.footmenu {
	font: normal 8pt 'PT Sans', verdana, "Trebuchet MS", sans-serif;
	text-align: center;
	color: #817F84;
	margin: 0.5em 25px;
	height: 2em;
	margin-left: auto;
	margin-right: auto;

}

div.footmenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
	margin-left: auto;
	margin-right: auto;

}

div.footmenu li {
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	text-align: center;

}

div.footmenu a {
	text-decoration: none;
	color: #817F84;
	margin: 0 0.5em;
}

div.footmenu a:hover {
	text-decoration: underline;
}









div.localmenu {
	margin: 10px 0 0 0;
	padding: 0 0 3px 0;


}

div.localmenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

div.localmenu li {
	float: left;
	margin: 0 2px;
	padding: 0;
	white-space: nowrap;
}

div.localmenu li.selected {
}

div.localmenu a {
	font: normal 9pt 'PT Sans', verdana, "Trebuchet MS", sans-serif;
	color: #D20035;
}

div.localmenu a:hover {
	text-decoration: underline;
}

div.localmenu li.selected a {
	font-weight: bold;
}

div.localmenu li.selected a:hover {
	text-decoration: none;
}


input {
border: none;
background: #fff;
margin: 1px 1px;

}


.form01{
background: #fff url("/img/ld-strong.gif") bottom left no-repeat;
padding-left: 10px ;
padding-bottom: 2px;
border: none;
}



.form1305
{
    /*background: #fff url("img/ld-strong.gif") bottom left no-repeat;*/
    border: none;
    padding-left: 10px ;
    padding-bottom: 2px;

}

.form1305 input,
.form1305 select
{
    border: 1px solid #ccc;
    width: 250px;
    height: 25px;

    margin-top: 7px;
    margin-bottom: 7px;
	text-align: center;
}



.form1305 label
{
    display: block;
    float: left;
    width: 250px;
    margin-left: 0px;
    margin-right: 17px;
    margin-top: 11px;
    margin-bottom: 5px;
    text-align: right;
    font-family: arial;

}


/**** BLACK ***/
/*czerwony: #d20035: #3e3e3e, ale w elementach: 7e7e7e*/

/*
div.page{border-bottom: 5px solid #3e3e3e;}
div#pcyftxtatheader{background: #3e3e3e url("img/head-txt.png") top center no-repeat;}
div.mainmenu ul li.selected {background-color: #3e3e3e;}

div.mainmenu a,
div.submenu ul li a,
div.leftmenu a,
DIV.docbody H1,
div.localmenu a,
DIV.docbody A,
DIV.docbody H2,
.newsdata
{color: #888 !important;}
*/


